Bug 863390 - The language "en-UK" is hardcoded in HumanTask handlers (JBDS plugin)
The language "en-UK" is hardcoded in HumanTask handlers (JBDS plugin)
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: Tooling (JBDS) (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity medium
: ---
: One Off Releases
Assigned To: Maciej Swiderski
Martin Vecera
:
Depends On: 858120
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 06:31 EDT by Jiri Svitak
Modified: 2015-06-01 21:38 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
User tasks were previously created with the hardcoded locale (en-UK), which prevent users from changing the locale. This issue has been resolved by ensuring the user can configure the locale. In addition to this it is now possible to configure the business central server to a specific locale.
Story Points: ---
Clone Of: 858120
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBDS-2350 Critical Closed The language "en-UK" is hardcoded in HumanTask handlers 2015-04-08 10:40:32 EDT
JBoss Issue Tracker JBPM-3791 Major Resolved The language "en-UK" is hardcoded in HumanTask handlers 2014-09-08 02:11:45 EDT

  None (edit)
Comment 1 JBoss JIRA Server 2012-10-08 09:38:29 EDT
Maciej Swiderski <swiderski.maciej@gmail.com> updated the status of jira JBPM-3791 to Resolved
Comment 2 JBoss JIRA Server 2012-10-08 09:38:29 EDT
Maciej Swiderski <swiderski.maciej@gmail.com> made a comment on jira JBPM-3791

committed to master as mentioned on BZ comments
Comment 3 Kris Verlaenen 2012-10-08 19:30:44 EDT
Based on "As far as I know, there is no updated build of the JBDS tooling." I neg. acked this for now.
Comment 4 Anne-Louise Tangring 2012-10-09 11:08:34 EDT
If we do have an updated build, can this issue be used on the BRMS side for validation of the fix? If so, we should approve it, as we are planning an update of the tooling for BRMS 5.3.1.
Comment 5 Kris Verlaenen 2012-10-09 14:50:31 EDT
Yes, if we are planning an update of the tooling for BRMS 5.3.1, we can.  Updating devel_ack to + based on this.
Comment 6 Maciej Swiderski 2012-10-10 05:27:58 EDT
this is already merged into 5.3.x branch of droolsjbpm-tools
Comment 7 Douglas Hoffman 2012-11-20 23:30:26 EST
Changing viewable status with confirmation from security.
Comment 9 JBoss JIRA Server 2013-07-24 15:01:39 EDT
Nick Boldt <nboldt@redhat.com> made a comment on jira JBDS-2350

If this is a fix for JBDS 6 SOA Tooling (aka JBDS 7 Integration Stack) then it ought to be moved to the JBTIS JIRA. cc: [~pleacu]

If it's a fix for JBDS 5 SOA Tooling then it ought to be assigned to [~nwallace] since he's the new [~doug.palmer] / [~charvolant].
Comment 10 JBoss JIRA Server 2013-07-24 15:01:57 EDT
Nick Boldt <nboldt@redhat.com> made a comment on jira JBDS-2350

If this is a fix for JBDS 6 SOA Tooling (aka JBDS 7 Integration Stack) then it ought to be moved to the JBTIS JIRA. cc: [~pleacu]

If it's a fix for JBDS 5 SOA Tooling then it ought to be assigned to [~nwallace] since he's the new [~dpalmer]
Comment 14 JBoss JIRA Server 2015-04-08 10:40:32 EDT
Paul Leacu <pleacu@redhat.com> updated the status of jira JBDS-2350 to Closed

Note You need to log in before you can comment on or make changes to this bug.